/**
 * Gracewellness Backend
 *
 * @package style.login.css
 * @author Dayne Banzon
 * @datetime 22/02/2021, 7:25 PM
 */

.login.user-login {
    font-family: Inter, "Source Sans Pro", Helvetica, Arial, sans-serif;
}

.login.user-login .login-content {
    min-width: 400px;
}

.login.user-login .login-aside .aside-img {
    background-image: url('../images/login-bg.jpg');
    min-height: 450px;
}

.login-forgot {
    display: none;
}

.login.login-signin-on .login-signin {
    display: block;
}

.login.login-signin-on .login-forgot {
    display: none;
}

.login.login-forgot-on .login-signin {
    display: none;
}

.login.login-forgot-on .login-forgot {
    display: block;
}

/* @media (min-width: 992px) {
    .login.user-login .login-aside {
        width: 100%;
        max-width: 600px;
    }

    .login.user-login .login-content {
        width: 100%;
        max-width: 500px;
    }

    .login.user-login .login-content .login-form {
        width: 100%;
        max-width: 450px;
    }
}

@media (min-width: 992px) and (max-width: 1399.98px) {
    .login.user-login .login-aside {
        width: 100%;
        max-width: 450px;
    }
}

@media (max-width: 991.98px) {
    .login.user-login .login-content .login-form {
        width: 100%;
        max-width: 400px;
    }
}

@media (max-width: 575.98px) {
    .login.user-login .aside-img {
        min-height: 300px !important;
        background-size: 400px;
    }

    .login.user-login .login-content .login-form {
        width: 100%;
        max-width: 100%;
    }
} */

.login-container{
    width: 100%;
    height: 100%;
}
.login-content{
	border-radius: 20px;
	box-shadow: 8px 8px 26px 26px rgb(0 0 0 / 40%);
	
	
}
.bg-cover{
    background-image: url('../images/login-bg.jpg');
    height: 100%;
    position: relative;
    background-image: linear-gradient(rgba(255,255,255,0.6), rgba(255,255,255,0.6)), url('../images/login-bg.jpg');
    background-position: left top, left top;
    background-repeat: no-repeat, repeat;
    background-size: cover, cover;
 
}